body{
margin: 0;
padding: 0;
border: 0;
height: 100%;
text-align: center;
background-repeat: no-repeat;
background-position: center top;
background-color: #e40000;
}
/* Major Layout Containers */
#container{
font-family: "Hoefler Text", Baskerville, "Big Caslon", "Adobe Garamond Pro", Georgia, Palatino, Times, "Times New Roman", serif;
position: relative;
border: none;
text-align: center;
margin-left: auto;
margin-right: auto;
margin-top: 25px;
margin-bottom: 0px;
width: 795px;
background-color: #E50000;
height: 971px;
padding: 0 0 0 0;
clear: both;
}
#inner em{
font-size: 1.5em;
text-decoration: none;
font-weight: bolder;
font-style: normal;}
/* container images */
#backleft{
background-image: url(images/LeftPanel.jpg);
background-repeat: no-repeat;
position: absolute;
width: 99px;
height: 971px;
top: 1px;
left: -1px;
}
#backright{
background-image: url(images/RightPanel.jpg);
background-repeat: no-repeat;
position: absolute;
top: 1px;
right: 1px;
width: 97px;
height: 971px;
}
#midtop{
background-image: url(images/CoffeeCup.jpg);
background-repeat: no-repeat;
/* background-position: center top; */
position: absolute;
top: 1px;
left: 98px;
width: 600px;
height: 313px;
}
#middle {
background-color: white;
height: 398px;
position: absolute;
top: 313px;
width: 600px;
left: 98px;
}
#bar {
background-image: url(images/bar.png);
background-repeat: no-repeat;
position: absolute;
top: 500px;
left:98px;
width:600px;
height: 80px;
z-index: 10;
}
#menu {
position: relative;
width: 580px;
height: 74px;
margin-left: 2em;
margin-top: 1.5em;
}
* html #menu {
   padding-left: 1.5em;
}
#menu ul {
margin-left: 0;
margin-bottom: 0;
list-style-type: none;
}
#menu li{
list-style-type: none;
display: inline;
}
#menu li a {
float:left;
list-style-type: none;
display: inline;
white-space: nowrap;
margin-left: 2em;
margin-top: .5em;
color: #ead629;
font-size: .75em;
font-weight: bold;
font-style: normal;
text-decoration: none;
font-family: Verdana, Helvetica, Arial, sans-serif;
}
* html #menu li a {
margin-top: .25em;
}
#menu li a:hover {
color: #ea4929;
}
#midbott{
background-image: url(images/SoupBowl.jpg);
background-repeat: no-repeat;
background-position: bottom;
position: absolute;
bottom: 0px;
left: 98px;
width: 599px;
height: 260px;
}
#title {
text-align: center;
font-size: 20px;
font-weight: lighter;
font-style: normal;
font-family: Verdana, Helvetica, Arial, sans-serif;
position: relative;
top: 600px;
z-index: 1000;
}
#bltext, #brtext{
position: relative;
font-weight: lighter;
font-style: normal;
width: 200px;
height: 200px;
padding: 1 em;
margin: 1 em;
padding-top: 2em;
z-index: 1000;
font-size: .75em;
color: #9e685e;
top: 400px;
text-align: left;
}
#brtext {
float: right;
margin-right: 100px;
}
* html #brtext {
margin-right: 50px;
top: 450px
}
#bltext {
width: 180px;
float: left;
margin-left: 120px;
}
* html #bltext {
margin-left: 50px;
top: 450px
}
#date {
position: absolute;
top: 320px;
z-index: 1000;
color: black;
font-size: 30px;
text-align: center;
height: 50px;
width: 175px;
margin-left: 300px;
font-family: Verdana, Helvetica, Arial, sans-serif;
}
* html #date {
margin-left: -100px;
}
#tltext, #tmtext, #trtext{
position: absolute;
font-weight: lighter;
font-style: normal;
padding: 1 em;
z-index: 2000;
font-size: .75em;
text-align: left;
color: #86807f;
}
#trtext {
margin-left: 530px;
width: 200px;
top: 250px;
}
* html #trtext {
margin-left: 120px;
}
#tmtext {
position: relative;
top: 280px;
width: 160px;
margin-left: 320px;
}
* html #tmtext {
margin-left: -10px;
}
#tltext {
top: 250px;
margin-left: 80px;
width: 200px;
}
* html #tltext {
margin-left: -250px;
}
img{border: none;}